Versión Oficial 4.3.3
#21
(24-04-2017, 05:32 PM)quetedigo escribió:
Cita:  Muchas gracias amigo, no había caido que en que poniendo otra versión del QTS si tenía versiones anteriores de HD Station, pero me surge una duda que antes de meter la pata me gustaría consultarte. Tienes primero que eliminar que quitar la 3.1.A para luego instalar la 3.1.6 o se puede instalar manualmente encima de la otra? Agradezco tu información para hacerlo igual, asi que me espero mejor. Un cordial saludo

Yo recomiendo desinstalar la antigua e instalar la nueva, para evitar conflictos, sobre todo para hacer un "downgrade".

   Para hacerlo, es desde la pantalla del CONTROLPANEL haciendo link en QUITAR? Si es asi, una vez quitada, la instalación de la versión anterior, no se puede hacer desde la misma posición o si?
   Quedo agradecido por la información
 Responder
#22
Los que tienen la QTS 4.3.3 funcionando Plex/Kodi OK, qué versiones tienen de HD Station y CodexPack?
TS-451 // 8GB // 4x4TB WD Red Raid5 // QTS 4.2.5
 Responder
#23
En mi caso, he conseguido trabajar con todo después de actualizar. Mi Qnap es Ts253A y tengo la versión 4.3.3 de QTS y la versión 3.1.A de HD Station.
Plex funciona si se instala la ultima versión para Qnap y para el Qts
CodexPack, hay que instalar la versión modificada y luego por ssh, modificar la versión para que no nos pida actualización, esto lo he realizado con WinSCP y en este foro está explicado como hacerlo y la ruta, si alguien no lo encuentra puedo informarlo de nuevo.
Kodi, en su versión final 17.1 trabaja perfecto, salvo que tengais instalado el addon pvr.iptvimagenio para ver la tv. Este addon es incompatible aunque instales la versión 64 bits, al menos a mi me da problemas y mientras tanto, para que podais el kodi como antes, si es que se os cierra al abrirlo, hay que irse a la ruta donde está el addon por ssh y eliminarlo y entonces puedes arrancar kodi.
 Responder
#24
Yo también tengo un TS 253A, actualicé QTS a 4.3.3. Plex no se me abría. Desinstale plex, volví a instalar manualmente plex y todo se resolvió.
Saludos.

Enviado desde mi LG-H815 mediante Tapatalk
QNAP TS 253A
RAM: 4GB
Bahia 1: Disco WD Red 3TB
Bahia 2: Disco WD Red 3TB
RAID 1
 Responder
#25
QTS 4.3.3
HD Station 3.0.8
CodexPack 4.2.7D
Kodi 16.1.1
Plex 1.5.3

Todo funciona correctamente.

lo único que no consigo que me funcione bien es Kodi 17, al abrir cualquier película... app crash.
• Modelo de NAS – HS-251+
• Versión de Firmware – 4.3.3 (20170413)
• Discos – HyperX Fury SSD 120GB, Western Digital Red 3TB
• Disco Externo – Samsung EVO 850 SSD 500GB
 Responder
#26
(25-04-2017, 10:05 PM)jumavare escribió:  para el Qts
CodexPack, hay que instalar la versión modificada...

Kodi, en su versión final 17.1 trabaja perfecto...

Con versión modificada de Codex, a qué te refieres? Versión anterior? Algún paquete modificado no oficial?

Kodi 17.1 te refieres a éste?
https://forum.qnap.com/viewtopic.php?f=3...t=MyKodi17

Gracias.
TS-451 // 8GB // 4x4TB WD Red Raid5 // QTS 4.2.5
 Responder
#27
(26-04-2017, 09:06 AM)quetedigo escribió:
(25-04-2017, 10:05 PM)jumavare escribió:  para el Qts
CodexPack, hay que instalar la versión modificada...

Kodi, en su versión final 17.1 trabaja perfecto...

Con versión modificada de Codex, a qué te refieres? Versión anterior? Algún paquete modificado no oficial?

Kodi 17.1 te refieres a éste?
https://forum.qnap.com/viewtopic.php?f=3...t=MyKodi17

Gracias.

El Kodi si funciona y hace su transcodificación por tanto.
El codexPack es un plugins que tiene Qnap en sus aplicaciones, que su trabajo es transcodificar los archivos de videos, para que se adapten por ejemplo a tu movil, tu Ipad o tu tv, pero cuando no utilizas Kodi y utilizas otro reproductor en remoto. En este caso, el codexpack que trae la actualización del QTS 4.3.3 no hace esa función en su totalidad y por eso hay que instalarle el plugin que esta modificado para que haga esa función completa. En este foro se explica como hay que hacerlo. Si tu no utilizas la transcodificación porque solo utilizas kodi, no debes preocuparte.
 Responder
#28
Bien,

1) El asunto del CodexPack está aquí

https://naseros.com/2016/05/31/solucion-...n-en-qnap/


2) Mi duda es Kodi 17, que habrá que usar un paquete no oficial, ¿correcto?

El que he encontrado es éste, Kodi 17.1 para QTS 4.x

https://forum.qnap.com/viewtopic.php?f=3...t=MyKodi17

Que manda aquí para descargar el paquete

https://www.father-mande.ovh/page_telechargement.html

La transcodificación no la uso, es más, la tengo desactivada, de modo que el paso 1 no debería ejecutarlo; me queda solo la duda de Kodi 17.
TS-451 // 8GB // 4x4TB WD Red Raid5 // QTS 4.2.5
 Responder
#29
¿Entonces, con plex, no transcodifica y hay que instalar el codexpack?
Mi qnap creo que tiene transcodificaion por hardware ¿que es eso?
¿Me recomiendan tener instalados plex y kodi a la vez?
Gracias

Enviado desde mi LG-H815 mediante Tapatalk
QNAP TS 253A
RAM: 4GB
Bahia 1: Disco WD Red 3TB
Bahia 2: Disco WD Red 3TB
RAID 1
 Responder
#30
(26-04-2017, 02:17 PM)juantel escribió: ¿Entonces, con plex, no transcodifica y hay que instalar el codexpack?
Mi qnap creo que tiene transcodificaion por hardware ¿que es eso?
¿Me recomiendan tener instalados plex y kodi a la vez?
Gracias

Enviado desde mi LG-H815 mediante Tapatalk

La transcodificación lo hace el SO con ayuda de su amiga la CPU, es decir, no necesitas instalar ninguna app para realizar la transcodificación para dispositivos móviles (el uso habitual que se le da).

La diferencia en funcionamiento de plex es que necesitas 2 aplicaciones, Plex server, que va desde el app center, que hará de servidor y luego, desde HD Station, añadir el HD Media Theater, que conectará al server Plex que tendrás corriendo en el NAS.

KODI, digamos, van integrados ambos servicios en una única APP.

Cada opción tiene sus pros y contras; con PLEX, puedes usar cualquier dispositivo para acceder al plex server, móvil, PC, Smart TV, etc. Eso con Kodi, no se puede hacer.

He instalado el paquete KODI 17.1 en QTS 4.2.2 y CODEX oficiales; de momento estoy configurando y os digo si funciona.
TS-451 // 8GB // 4x4TB WD Red Raid5 // QTS 4.2.5
 Responder


Usuarios navegando en este tema: 1 invitado(s)


Powered By MyBB 1.8.6, © 2002-2017 MyBB Group
Hora: 23-10-2017, 04:29 PM